---
Name: unbounce-trigger-webhook-submit
Description: Form Submit
Documentation: Form Submit
Method: POST
OptionalParameters:
  - unbounce-trigger/webhook-submit/page-name
  - unbounce-trigger/webhook-submit/page-url
  - unbounce-trigger/webhook-submit/variant
Meta:
  icon: table tennis
  color: black
